@charset "utf-8";
/* CSS Document */

/*
 Theme Name:     Divi Child
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com/gallery/divi/
 Template:       Divi
 Version:        2.4.6
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#fpheader h1 {
color:#e8bd00 !important;
}




/* =Theme customization starts here
------------------------------------------------------- */

.fwdivider {
width:100%;
clear:both;
padding:20px 0;
}
.fwdividerbdr {
width:100%;
clear:both;
margin:20px 0;
border-bottom:1px solid #cccccc;
}



/* =HEADER
------------------------------------------------------- */



/* =HOME PAGE
------------------------------------------------------- */

#fptopsection {
height:600px;
}
#fptopsection. et_pb_section {
padding-top:0px !important;
}
#fptopsection .et_pb_row_0 {
padding-top:0px;
padding-bottom:0px;
}
#fptopsection h1 {
font-size:50px;
}
#fptopsection strong {
font-size:20px;
font-weight:100;
}
#fptopsection a {
font-weight:900;
}
#fptopsection .et_pb_slide_description h2 {
text-align:left !important;
}
#fptopsection .et_pb_slide_description {
    margin: auto;
    padding: 0% 0%;
    width: auto;
padding-top:260px;
height:600px;
}
#fptopsection .et_pb_slide_content {
text-align:left;
width:600px;
max-width:90%;
}

#fptopcolumns {
z-index:999 !important;
}
#fptopcolumns .et_pb_column_3 {
margin-top:-450px;
-webkit-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;
-webkit-box-shadow: 0 0 8px 1px rgba(0,0,0,0.5);
box-shadow: 0 0 8px 1px rgba(0,0,0,0.5);
}
#fptopcolumns .et_pb_column_3 strong {
margin-bottom:50px;
font-size:20px;
font-weight:600;
color:#666666;
}
#fptopenquiry a {
color:#666666 !important;
font-weight:900;
font-size:25px;
}

/*.fpcolproducts a {
color: #ffffff !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 15px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: #249cd1;
border: 2px solid #249cd1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.fpcolproducts a:hover {
background-color: #eeeeee;
border-color:#eeeeee;
color:#249cd1 !important;
padding: 6px 30px !important;
}*/
.fpcolproducts img {
margin-bottom:5px;
max-width:100%;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
overflow:hidden;
}
.fpcolsocial img {
display:inline-block;
margin:auto 5px;
-webkit-border-radius: 50%;
border-radius: 50%;
max-width:50px;
}

#fpsecondcolumns {
padding-top:50px !important;
padding-bottom:20px !important;
}
#fpsecondcolumns h2 {
font-size:25px !important;
}
#fpsecondcolumns {
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.5) inset !important;
}

#fpsignscontent a {
color: #ffffff !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 15px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: #249cd1;
border: 2px solid #249cd1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
#fpsignscontent a:hover {
background-color: #eeeeee;
border-color:#eeeeee;
color:#249cd1 !important;
padding: 6px 30px !important;
}




.footer-widget a {
color:#ffffff !important;
}



/* =SUB PAGE
------------------------------------------------------- */

#submaincontent .et_pb_column_1 {
-webkit-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;
}
#submaincontenttext img {
float: left;
max-width:280px;
margin: 0 20px 20px 0;
border:5px solid #f1f1f1;
}
#subgalleryrow {
padding-bottom:0px;
box-shadow: 0 0 7px rgba(0, 0, 0, 0.5) inset !important;
}
#subgalleryrow img {
border:5px solid #ffffff;
}

#subheader {
background-image:url("/wp-content/uploads/2015/08/sub-filler-bg.jpg");
background-position:top right;
background-size: auto 100%;
}
#subheader a {
font-size:26px;
color:#4c97b7 !important;
}




/* =CONTACT FORM STYLE
------------------------------------------------------- */


.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #fff !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #666 !important;
padding: 8px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-border-radius: 3px 3px 3px 3px !important;
border-radius: 3px 3px 3px 3px !important;
}
.wpcf7-submit {
color: #ffffff !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 15px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: #249cd1;
border: 2px solid #249cd1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #ffffff;
border-color:#ffffff;
color:#249cd1 !important;
padding: 6px 30px !important;
}

#fptopcolumns .wpcf7-textarea {
height: 103px;
}

#bookings {
box-shadow: 0 0 7px rgba(0, 0, 0, 0.5) inset !important;
}

.wpcf7-quiz {
max-width:100% !important;
}






/* =iPad Portrait
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 



}





/* =iPad Landscape
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

	

}





/* =iPhone Portrait
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {

#fptopsection {
height:400px;
}
#fptopsection .et_pb_slide_description h2 {
text-align:center !important;
}
#fptopsection .et_pb_slide_content {
text-align:center;
max-width:90%;
margin:auto !important;
}
#fptopsection .et_pb_slide_description {
padding-top:80px;
height:400px;
}

#fptopcolumns .et_pb_column_3 {
margin-top:20px !important;

}





/* =iPhone Landscape
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {



}